Subject: RE: access violation running B17 gunzip.exe
From: [email-masked] (Karl Martin Syring)

8 Dec 1996 04:37:35 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Original-Sender: [email-masked]

Works fine here. Are you shure to have the new version of gunzip und cygwin.dll?

Regards
Karl

----------
From: 	Jack D. Unrue
Sent: 	Sonntag, 8. Dezember 1996 06:42
To: 	[email-masked]
Subject: 	Re: access violation running B17 gunzip.exe

I wrote:
>
> I downloaded the B17 versions of cygwin.dll, gunzip.exe, and tar.exe
> from ftp.cygnus.com:/pub/noer/gnu-win32.  All three files are in my
> PATH and I have removed all of the B16 binaries.  When I run gunzip
> to uncompress all.tar.gz, I get
>
> [...]
>

I neglected to mention that I am running NT 4.0 (sans service pack).

--
Jack D. Unrue
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".